#!/bin/bash
# 
# SCRIPT NAME:
# .config/polybar/launch.sh
#
# AUTHOR:
# Severin Kaderli <severin.kaderli@gmail.com>
#
# DESCRIPTION:
# This script kills existing polybar processes and then launches the bars.
#
# USAGE:
# ./launch.sh

# Terminate already running bar instances
killall -q polybar

# Wait until the processes have been shut down
while pgrep -x polybar >/dev/null; do sleep 1; done

# Launch bar1 and bar2
polybar top &
polybar top2 &
