#!/bin/bash
# 
# SCRIPT NAME:
# increase_volume.sh
#
# AUTHOR:
# Severin Kaderli <severin.kaderli@gmail.com>
#
# DESCRIPTION:
# This script uses pamixer to increase the volume by 5% as long
# as the current volume is less than 150%. I call this script
# using custom i3 keybindings.
#
# USAGE:
# ./increase_volume.sh
if [[ $(pamixer --get-volume) -lt 150 ]]; then
    pamixer -i 5 --allow-boost
fi
