#!/bin/bash
# 
# SCRIPT NAME:
# server.sh
#
# AUTHOR:
# Severin Kaderli <severin.kaderli@gmail.com>
#
# DESCRIPTION:
# This script starts / stops the Apache and MariaDB servers.
#
# USAGE:
# ./server.sh start|stop
if [ "${1}" == "start" ]; then
	sudo systemctl start httpd.service
	sudo systemctl start mariadb.service
elif [ "${1}" == "stop" ]; then
	sudo systemctl stop httpd.service
	sudo systemctl stop mariadb.service
else
	echo "${1} is an unknown option"
	exit 0
fi
